<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.php.zend2">
    <module_version install_time="1415657743123" last="true" origin="installer" specification_version="0.12.1">
        <file crc="518917341" name="config/Modules/org-netbeans-modules-php-zend2.xml"/>
        <file crc="742118039" name="modules/locale/org-netbeans-modules-php-zend2_ja.jar"/>
        <file crc="646886703" name="modules/locale/org-netbeans-modules-php-zend2_pt_BR.jar"/>
        <file crc="2967605676" name="modules/locale/org-netbeans-modules-php-zend2_ru.jar"/>
        <file crc="2371990864" name="modules/locale/org-netbeans-modules-php-zend2_zh_CN.jar"/>
        <file crc="1152561699" name="modules/org-netbeans-modules-php-zend2.jar"/>
    </module_version>
</module>
